<?php

if (!isset($set['downloads_select']) || $set['downloads_select'] == '0') {
    include 'imag.php';
} elseif (isset($user) && $set['downloads_select'] == '1') {
    include 'imag.php';
} elseif ($user['money'] >= 100 && $set['downloads_select'] == '2') {
    include 'imag.php';
}
?>